using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Text;
using System.Windows.Forms;

namespace Memo_Project
{
    public partial class frm_About : Form
    {
        public frm_About()
        {
            InitializeComponent();
        }

        private void frm_About_Load(object sender, EventArgs e)
        {
            try
            {
            lbl_Company.Text = Memo_Project.Properties.Settings.Default.Company_Soft;
            lbl_Name.Text = Memo_Project.Properties.Settings.Default.Soft_Name;
            lbl_Produce.Text = Memo_Project.Properties.Settings.Default.Produce_Soft;
            lbl_Version.Text = ProductVersion.ToString();

            }
            catch (Exception)
            {
                    MessageBox.Show("کاربر عزیز: این کار امکان پذیر نیست", "هشدار",
                        MessageBoxButtons.OK, MessageBoxIcon.Error);
            }
        }

        private void lbl_Name_Click(object sender, EventArgs e)
        {

        }
    }
}
